body{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px !important;
}

.topBar{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

a.linksOnWhite{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;
}
a.linksOnWhite:hover{
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;
}
.pageTitle{
font-size:30px;
font-family: "Times New Roman", Times, serif;
color:#ffffff;
font-weight:bold
}
.requiredField{
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FF0000;
font-weight:bold;
}

.blackTxtonWhite{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:justify;
}

.firstWord{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight: bold;
text-transform:uppercase;
}

.title{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16;
font-weight:bold;
color:#FFFFFF
}
.specsHeader{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
background-color:#999999;
}
.specsTitle{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#999999;
text-align:left;
}

.blackTxtonWhiteTbl{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

.firstWord2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight: bold;
}

.notClassicHeader{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#EEEEEE;
}

a.notClassicLink{
color:#EEEEEE;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;
}
a.notClassicLink:hover{
color:#EEEEEE;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;
}

a.headerLinks{
color:#EEEEEE;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;
}
a.headerLinks:hover{
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;
}

a.headerLinksBlack{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-decoration:underline;
color:#000000;
}
a.headerLinksBlack:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-decoration:underline;
color: #333333;
}
.specsTitle2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#999999;
text-align:center;
}
.specsTitle3{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#999999;
text-align:right;
}

.specsTitleLight2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#DDDDDD;
}

.specsTitleLight3{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#DDDDDD;
text-align:right;
}

.blackTxtonWhiteRight{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:right;
}

a.newsLink{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
text-decoration:none;
}

a.newsLink:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
text-decoration:underline;
}
.privacyHeader{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
text-align:justify;
}

div#content{
height:334;
width:590;
overflow:auto;
text-align: justify;
font-size: 11px;
}

div#contentShell{
padding: 10px 15px 10px 5px;
font-size: 11px;
}

a{
color: #000 !important;
}

#bikePatch{
position: absolute;
top: auto;
left: auto;
height: 85px;
width: 141px;
}

#bikePatch #patch{
left: 0px;
top: -42px;
z-index: 1;
position: absolute;
height: 85px;
width: 141px;
}

#bikePatch #bikeYear{
position: absolute;
z-index: 2;
width: 50px;
height: 15px;
top: -37px;
left: 42px;
}